// General guidelines:
// - very unlikely you want to edit something else than _common.scss
// - keep the number of defined colors to a minimum, use the color blending functions if
//   you need a subtle shade
// - if you need to inverse a color function use the @if directive to match for dark $variant

$variant: 'dark';
$high-contrast:'false';
$selected_bg_color: #a400a4;
$selected_fg_color: #ffffff;

@import 'common/_colors';
@import 'gtk4/upstream/_drawing';
@import 'gtk4/upstream/_common';
@import 'gtk3/upstream/libhandy/Adwaita-base';
@import 'gtk4/_common-tweaks';
@import 'gtk4/_applications';
@import 'gtk4/upstream/_colors-public';
